<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>Man on the Street</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">Man on the Street</h1>

<p>Words by Bob Dylan, music traditional, from a northern song called
&ldquo;Young man who wouldn't hoe corn&rdquo; (thanks to Andrea Baroni for
notifying me) <br />
Recorded Nov 22, 1961 (<a class="recordlink" href="../01_bobdylan/index.htm">Bob Dylan</a> sessions) and released on
<a class="recordlink" href="index.htm">The Bootleg Series 1-3</a> (1991) <br />
Tabbed by Eyolf &Oslash;strem</p>

<div class="preamble">
<p>Bass pattern for the third and fourth lines:</p>
<pre class="tab">
  G                       Em
  :  .  .  .    :   .  .  .
|-------------|---------------
|-------------|---------------
|-------------|---------------
|----0--2--0--|---------------
|-------------|-0h2----2------
|-3-----------|-----3-----0---
</pre>

<p>The Witmark Demos version breaks off after the third verse (&ldquo;Jesus Christ, I can't get it. I lost the verses.&rdquo;).
</div>

<hr />

<pre class="verse">
G . . . Em G . . .

          G
Well I'll sing you a song, ain't very long,    *|-----0---0-----------0---0-
                                Em*             |-----0---0-----------0---0-
'Bout an old man who never done wrong.          |-----0---0-----------0---0-
G                                               |-----2---2-----------2---2-
How he died nobody can say,                     |-------------0h2-----------
                                      Em*       |-0---------------0---------
They found him dead in the street one day.
</pre>
<pre class="verse">
Well, the crowd, they gathered one fine morn,
At the man whose clothes 'n' shoes were torn.
There on the sidewalk he did lay,
They stopped 'n' stared and they went their way.
</pre>
<pre class="verse">
Well, the p'liceman come and he looked around,
&quot;Get up, old man, or I'm a-takin' you down.&quot;
He jabbed him once with his bully club,
the old man then rolled off the curb.
</pre>
<pre class="verse">
Well, he jabbed him again and loudly said:
&quot;Call the wagon; this man is dead.&quot;
The wagon come, they loaded him in,
I never saw the man again.
</pre>
<pre class="verse">
I've sung you my song, it ain't very long,
'Bout an old man who never done wrong.
How he died no body could say,
They found him dead in the street one day.
</pre>
</body></html>
